<?xml version="1.0" encoding="UTF-8"?>
<!-- 
DTD file generated from appshelldata_01.loc
Mon Nov  3 15:24:35 2008 
by LocDTDConverter
-->
<!ENTITY qtn_apps_applications_grid "Applications">
<!ENTITY qtn_apps_applications_list "Applications">
<!ENTITY qtn_apps_applications_title "Applications">
<!ENTITY qtn_apps_commsfolder "Connectivity">
<!ENTITY qtn_apps_commsfolder_list "Connectivity">
<!ENTITY qtn_apps_commsfolder_title "Connectivity">
<!ENTITY qtn_apps_conffolder_grid "Tools">
<!ENTITY qtn_apps_conffolder_list "Tools">
<!ENTITY qtn_apps_conffolder_title "Tools">
<!ENTITY qtn_apps_gamesfolder "Games">
<!ENTITY qtn_apps_gamesfolder_list "Games">
<!ENTITY qtn_apps_gamesfolder_title "Games">
<!ENTITY qtn_apps_installed_grid "Installations">
<!ENTITY qtn_apps_installed_list "Installations">
<!ENTITY qtn_apps_installed_title "Installations">
<!ENTITY qtn_apps_media_grid "Media">
<!ENTITY qtn_apps_media_list "Media">
<!ENTITY qtn_apps_media_title "Media">
<!ENTITY qtn_apps_organiser_grid "Organiser">
<!ENTITY qtn_apps_organiser_list "Organiser">
<!ENTITY qtn_apps_organiser_title "Organiser">
<!ENTITY qtn_apps_simfolder "SIM card">
<!ENTITY qtn_apps_simfolder_list "SIM card">
<!ENTITY qtn_apps_simfolder_title "SIM card">
<!ENTITY qtn_apps_toolsfolder "Extras">
<!ENTITY qtn_apps_toolsfolder_list "Extras">
<!ENTITY qtn_apps_toolsfolder_title "Extras">
<!ENTITY qtn_fldr_root_level "Root folder">


<!-- THESE LOCALISATIONS HAVE BEEN CREATED BY combine_rapido_dtd_s60_dtd.pl SCRIPT FROM RAPIDO.LOC FILES -->

<!ENTITY qtn_anykey_config_myownkey1_item "My own key">
<!ENTITY qtn_app_caption_string "Video editor">
<!ENTITY qtn_app_my_videos_grid "Videos">
<!ENTITY qtn_app_my_videos_list "Videos">
<!ENTITY qtn_app_my_videos_softk "Videos">
<!ENTITY qtn_app_my_videos_title "Videos">
<!ENTITY qtn_app_short_caption_string "Video editor">
<!ENTITY qtn_app_video_editor_title "Video editor">
<!ENTITY qtn_apps_applications_grid "Applications">
<!ENTITY qtn_apps_applications_list "Applications">
<!ENTITY qtn_apps_applications_title "Applications">
<!ENTITY qtn_apps_browser_grid "Browser">
<!ENTITY qtn_apps_browser_list "Browser">
<!ENTITY qtn_apps_browser_title "Browser">
<!ENTITY qtn_apps_data_manager_grid "Data mgr.">
<!ENTITY qtn_apps_data_manager_list "Data manager">
<!ENTITY qtn_apps_data_manager_title "Data mgr.">
<!ENTITY qtn_apps_download_grid "Download">
<!ENTITY qtn_apps_download_list "Download">
<!ENTITY qtn_apps_download_title "Download">
<!ENTITY qtn_apps_gamesfolder "Games">
<!ENTITY qtn_apps_gamesfolder_list "Games">
<!ENTITY qtn_apps_gamesfolder_title "Games">
<!ENTITY qtn_apps_help_grid "Help">
<!ENTITY qtn_apps_help_list "Help">
<!ENTITY qtn_apps_help_title "Help">
<!ENTITY qtn_apps_internet_grid "Internet">
<!ENTITY qtn_apps_internet_list "Internet">
<!ENTITY qtn_apps_internet_title "Internet">
<!ENTITY qtn_apps_mobile_dict_grid "">
<!ENTITY qtn_apps_mobile_dict_list "">
<!ENTITY qtn_apps_mobile_dict_popup "">
<!ENTITY qtn_apps_mobile_dict_standby_settings "">
<!ENTITY qtn_apps_mobile_dict_standby_softkey "">
<!ENTITY qtn_apps_mobile_dict_title "">
<!ENTITY qtn_apps_my_own_grid "My own">
<!ENTITY qtn_apps_my_own_list "My own">
<!ENTITY qtn_apps_my_own_title "My own">
<!ENTITY qtn_apps_navigation_grid "Navigation">
<!ENTITY qtn_apps_navigation_list "Navigation">
<!ENTITY qtn_apps_navigation_title "Navigation">
<!ENTITY qtn_apps_office_grid "Office">
<!ENTITY qtn_apps_office_list "Office">
<!ENTITY qtn_apps_office_title "Office">
<!ENTITY qtn_apps_personalisation_grid "Personalis.">
<!ENTITY qtn_apps_personalisation_list "Personalisation">
<!ENTITY qtn_apps_personalisation_title "Personalis.">
<!ENTITY qtn_apps_phone_settings_grid "Phone sett.">
<!ENTITY qtn_apps_phone_settings_list "Phone settings">
<!ENTITY qtn_apps_phone_settings_title "Phone sett.">
<!ENTITY qtn_apps_settings_grid "Settings">
<!ENTITY qtn_apps_settings_list "Settings">
<!ENTITY qtn_apps_settings_title "Settings">
<!ENTITY qtn_apps_utilities_grid "Utilities">
<!ENTITY qtn_apps_utilities_list "Utilities">
<!ENTITY qtn_apps_utilities_title "Utilities">
<!ENTITY qtn_apps_web_grid "Web">
<!ENTITY qtn_apps_web_list "Web">
<!ENTITY qtn_apps_web_title "Web">
<!ENTITY qtn_ccor_options_panorama_mode "Panorama mode">
<!ENTITY qtn_ccor_panorama_mode "Panorama">
<!ENTITY qtn_ccor_tab_text_panorama "Panorama">
<!ENTITY qtn_myownkey_note_app_removed "Item no longer available. Restoring default my own key setting.">
<!ENTITY qtn_myownkey_setting_item "My own key">
<!ENTITY qtn_myownkey_setup_title "My own key">
<!ENTITY qtn_sanim_objec_power_save_led_1 "Status light">
<!ENTITY qtn_sanim_objec_power_save_off_1 "Off">
<!ENTITY qtn_sanim_objec_power_save_on_1 "On">
<!ENTITY qtn_sanim_objec_screensaver_settings "Screen saver">
<!ENTITY qtn_set_title_screensaver "Screen saver">
<!ENTITY qtn_ss_objec_ssaf "Screen saver duration">
<!ENTITY qtn_ss_objec_ssp "Screen saver time-out">
<!ENTITY qtn_ss_screensaver_value "%0N secs. / %1N secs.">
<!ENTITY qtn_ss_screensaver_value_always "%N secs. / %U">
<!ENTITY qtn_ss_settings_time_out_slider_cur "%N seconds">
<!ENTITY qtn_ssaf_time_out_slider_always "Duration always">
<!ENTITY qtn_ssaf_time_out_slider_cur "Duration %U secs.">
<!ENTITY qtn_ssaf_time_out_slider_max "Always">
<!ENTITY qtn_ssaf_time_out_slider_min "5 secs.">
<!ENTITY qtn_ssp_time_out_slider_cur_value "Time-out %U secs.">
<!ENTITY qtn_ssp_time_out_slider_max "60 secs.">
<!ENTITY qtn_ssp_time_out_slider_min "5 secs.">
<!ENTITY qtn_apps_music_grid "Music">
<!ENTITY qtn_apps_music_list "Music">
<!ENTITY qtn_apps_music_title "Music">
<!ENTITY qtn_apps_office_grid "Office">
<!ENTITY qtn_apps_office_list "Office">
<!ENTITY qtn_apps_office_title "Office">
<!ENTITY qtn_apps_utilities_grid "Utilities">
<!ENTITY qtn_apps_utilities_list "Utilities">
<!ENTITY qtn_apps_utilities_title "Utilities">
<!ENTITY qtn_apps_messaging_grid "Messaging">
<!ENTITY qtn_apps_messaging_list "Messaging">
<!ENTITY qtn_mce_automretrieval_disconn_note "Disable 'Automatic retrieval' setting?">
<!ENTITY qtn_mce_call "Call">
<!ENTITY qtn_mce_cb "Cell broadcast">
<!ENTITY qtn_mce_conf_connect_to_server "Connect to mailbox?">
<!ENTITY qtn_mce_conf_no_mailboxes "No mailbox defined. Define now?">
<!ENTITY qtn_mce_connect "Connect">
<!ENTITY qtn_mce_connection_on "Exiting will disconnect active mailbox connection. Exit anyway?">
<!ENTITY qtn_mce_connection_on_many "Exiting will disconnect active mailbox connections. Exit anyway?">
<!ENTITY qtn_mce_copy "Copy to folder">
<!ENTITY qtn_mce_copy_copy_to "Copy to:">
<!ENTITY qtn_mce_delete "Delete">
<!ENTITY qtn_mce_doc_amount "1 message">
<!ENTITY qtn_mce_doc_amount_many "%N messages">
<!ENTITY qtn_mce_doc_amount_temp "1 template">
<!ENTITY qtn_mce_doc_amount_temps "%N templates">
<!ENTITY qtn_mce_dr "Reports">
<!ENTITY qtn_mce_dr_log_no_reports "No delivery reports kept. Deactivate 'No log' selection in Log settings first.">
<!ENTITY qtn_mce_edit "Mark/Unmark">
<!ENTITY qtn_mce_exit "Exit">
<!ENTITY qtn_mce_forward "Forward">
<!ENTITY qtn_mce_info_cannot_move "Unable to move e-mails between server folders and phone's own folders">
<!ENTITY qtn_mce_list_close "Disconnect from:">
<!ENTITY qtn_mce_list_write "New message">
<!ENTITY qtn_mce_mail_settings "E-mail settings">
<!ENTITY qtn_mce_mailbox "New mailbox">
<!ENTITY qtn_mce_mailbox_amount_folder_mail "%0N folder, %1N e-mail">
<!ENTITY qtn_mce_mailbox_amount_folder_mails "%0N folder, %1N e-mails">
<!ENTITY qtn_mce_mailbox_amount_folders_mail "%0N folders, %1N e-mail">
<!ENTITY qtn_mce_mailbox_amount_folders_mails "%0N folders, %1N e-mails">
<!ENTITY qtn_mce_mark "Mark">
<!ENTITY qtn_mce_mark_all "Mark all">
<!ENTITY qtn_mce_memory_not_accessible "Unable to access selected memory. Messages will be stored to phone memory.">
<!ENTITY qtn_mce_move "Move to folder">
<!ENTITY qtn_mce_move_move_to "Move to:">
<!ENTITY qtn_mce_move_to_drafts "Move to Drafts">
<!ENTITY qtn_mce_no_mail "(no e-mail messages)">
<!ENTITY qtn_mce_no_messages "(no messages)">
<!ENTITY qtn_mce_note_settings_open_gs "Unable to open settings. Already open in Settings application.">
<!ENTITY qtn_mce_number_no_messages "No messages">
<!ENTITY qtn_mce_open "Open">
<!ENTITY qtn_mce_org_new_folder "New folder">
<!ENTITY qtn_mce_org_rename_folder "Rename folder">
<!ENTITY qtn_mce_pop_up_write "Create:">
<!ENTITY qtn_mce_push_inbox_sender_unkw "Unknown">
<!ENTITY qtn_mce_reply "Reply">
<!ENTITY qtn_mce_rm_close "Disconnect">
<!ENTITY qtn_mce_rm_fetch "Retrieve e-mail">
<!ENTITY qtn_mce_rm_fetch_all "All">
<!ENTITY qtn_mce_rm_fetch_new "New">
<!ENTITY qtn_mce_rm_fetch_selected "Selected">
<!ENTITY qtn_mce_rm_mark_read "Mark as read">
<!ENTITY qtn_mce_rm_mark_unread "Mark as unread">
<!ENTITY qtn_mce_rm_sort_date "Date">
<!ENTITY qtn_mce_rm_sort_messages "Sort by">
<!ENTITY qtn_mce_rm_sort_recipient "Recipient">
<!ENTITY qtn_mce_rm_sort_sender "Sender">
<!ENTITY qtn_mce_rm_sort_subject "Subject">
<!ENTITY qtn_mce_rm_sort_type "Message type">
<!ENTITY qtn_mce_sent_dr "Reports">
<!ENTITY qtn_mce_sent_dr_no_reports "(no reports)">
<!ENTITY qtn_mce_service_command_editor "Service commands">
<!ENTITY qtn_mce_settings "Settings">
<!ENTITY qtn_mce_settings_always_lasttime "Last connection to mailbox at %U[44]. Connect again now?">
<!ENTITY qtn_mce_settings_always_lasttime2 "Last connection to mailbox on %0U at %1U. Connect again now?">
<!ENTITY qtn_mce_settings_gen "Other">
<!ENTITY qtn_mce_start "Send">
<!ENTITY qtn_mce_suspend "Defer sending">
<!ENTITY qtn_mce_title_messages "Messaging">
<!ENTITY qtn_mce_title_settings_cb "Cell broadcast">
<!ENTITY qtn_mce_undelete "Restore">
<!ENTITY qtn_mce_unmark "Unmark">
<!ENTITY qtn_mce_unmark_all "Unmark all">
<!ENTITY qtn_mce_wait_delete_folder "Deleting '%U[56]'">
<!ENTITY qtn_mce_write "Create message">
<!ENTITY qtn_memc_main_end "…">
<!ENTITY qtn_memc_main_separator "\\">
<!ENTITY qtn_memc_mce_note2 "Unable to access memory card. Messages will be stored to phone memory.">
<!ENTITY qtn_mms_info_cannot_move_notif "Unable to move MMS notifications">
<!ENTITY qtn_mms_info_remote_del_failed "Unable to delete message from server">
<!ENTITY qtn_mms_info_remote_del_failed_many "Unable to delete %0N of %1N messages from server">
<!ENTITY qtn_msg_list_subtitle_friday "Friday">
<!ENTITY qtn_msg_list_subtitle_last_week "Last week">
<!ENTITY qtn_msg_list_subtitle_monday "Monday">
<!ENTITY qtn_msg_list_subtitle_older "Older">
<!ENTITY qtn_msg_list_subtitle_saturday "Saturday">
<!ENTITY qtn_msg_list_subtitle_sunday "Sunday">
<!ENTITY qtn_msg_list_subtitle_thursday "Thursday">
<!ENTITY qtn_msg_list_subtitle_today "Today">
<!ENTITY qtn_msg_list_subtitle_tuesday "Tuesday">
<!ENTITY qtn_msg_list_subtitle_wednesday "Wednesday">
<!ENTITY qtn_msg_list_subtitle_yesterday "Yesterday">
<!ENTITY qtn_options_collapse "Collapse">
<!ENTITY qtn_options_expand "Expand">
<!ENTITY qtn_options_list_mark_read "Mark read messages">
<!ENTITY qtn_query_common_conf_delete_me "Delete message?">
<!ENTITY qtn_query_common_conf_delete_ms "Delete %N messages?">
